/*
Theme Name: Maleny Manor
Author: Fig Creative
Template: dt-the7
*/
@import url("../dt-the7/style.css");
/* General Styles */
body {
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
  color: #BA8E4E;
}

.page-title, .page-title.solid-bg {
  background-image: none !important;
  background-color: transparent;
}

p {
  font-size: 19px;
  line-height: 26px;
  color: #000;
  font-family: "Old Standard TT", serif;
  margin-bottom: 20px;
}
li {
  font-size: 19px;
  line-height: 26px;
  color: #000;
  font-family: "Old Standard TT", serif;
}

.brown {
  color: #BA8E4E;
}

.brown a {
  color: #BA8E4E;
  text-decoration: none;
}

#main-nav.underline-hover.gradient-decor > li > a i.underline, #main-nav.gradient-decor > li.menu-frame-on.act > a, #main-nav.menu-material-style > li.act > a, .logo-side #main-nav.menu-material-style > li.act > a::before, #main-nav.gradient-decor > li.menu-frame-on.act:hover > a, .logo-side #main-nav > li.has-children.level-arrows-on.menu-frame-on.act > a, .logo-side.sub-downwards #main-nav > li.has-children.level-arrows-on.menu-frame-on.act > a, #main-nav.gradient-decor.brackets > li > a span::before, #main-nav.gradient-decor.brackets > li.act > a span::before, #main-nav.gradient-decor > li > a span::before, #main-nav.gradient-decor > li.act > a span::before, #main-nav.menu-material-underline-style.gradient-decor > li > a::before {
  background: transparent linear-gradient(30deg, #BA8E4E 0%, #503c1f 100%) repeat scroll 0% 0%;
}

.home #main {
  background: #000;
}

.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-1, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-10, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-11, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-12, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-2, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-3, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-4, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-5, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-6, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-7, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-8, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-9, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-1, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-10, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-11, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-12, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-2, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-3, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-4, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-5, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-6, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-7, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-8, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-9, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-1, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-10, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-11, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-12, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-2, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-3, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-4, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-5, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-6, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-7, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-8, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-9, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-1, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-10, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-11, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-12, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-2, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-3, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-4, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-5, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-6, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-7, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-8, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-9 {
  padding: 0 1.168em !important;
}

#content {
  padding: 0 1.168em !important;
}

a[href$=".pdf"]:before {
  content: "\f1c1";
  font-family: FontAwesome;
  font-size: 20px;
  color: #E22919;
  margin-right: 10px;
  text-decoration: none !important;
}

/* header */
.sliding-header {
  margin-top: -300px;
  z-index: 1;
  position: relative;
}

.shadow-top {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+47,ffffff+77,ffffff+100&1+24,0+81,0+100 */
  background: -moz-linear-gradient(top, black 24%, rgba(0, 0, 0, 0.6) 47%, rgba(255, 255, 255, 0.07) 77%, rgba(255, 255, 255, 0) 81%, rgba(255, 255, 255, 0) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(24%, black), color-stop(47%, rgba(0, 0, 0, 0.6)), color-stop(77%, rgba(255, 255, 255, 0.07)), color-stop(81%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, black 24%, rgba(0, 0, 0, 0.6) 47%, rgba(255, 255, 255, 0.07) 77%, rgba(255, 255, 255, 0) 81%, rgba(255, 255, 255, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, black 24%, rgba(0, 0, 0, 0.6) 47%, rgba(255, 255, 255, 0.07) 77%, rgba(255, 255, 255, 0) 81%, rgba(255, 255, 255, 0) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, black 24%, rgba(0, 0, 0, 0.6) 47%, rgba(255, 255, 255, 0.07) 77%, rgba(255, 255, 255, 0) 81%, rgba(255, 255, 255, 0) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, black 24%, rgba(0, 0, 0, 0.6) 47%, rgba(255, 255, 255, 0.07) 77%, rgba(255, 255, 255, 0) 81%, rgba(255, 255, 255, 0) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00ffffff',GradientType=0 );
  /* IE6-9 */
  position: absolute;
  top: 0;
  width: 300%;
  z-index: 100;
  margin-left: -100%;
  height: 300px;
}

#branding a img, #branding img {
  height: auto;
  position: relative;
  z-index: 100;
}

#top-bar.solid-bg {
  background-color: #000;
  background-image: url("/wp-content/uploads/2015/11/top-border.png");
  background-repeat: repeat-x;
  height: 28px;
  z-index: 100;
}

#header-wrapper-full {
  margin-top: 20px;
  position: relative;
  height:100%;
  height:300px;
}
.home #header-wrapper-full {
  height:auto;
}

.header-slider {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+47,ffffff+77,ffffff+100&1+24,0+81,0+100 */
  background: -moz-linear-gradient(top, black 24%, rgba(0, 0, 0, 0.6) 47%, rgba(255, 255, 255, 0.07) 77%, rgba(255, 255, 255, 0) 81%, rgba(255, 255, 255, 0) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(24%, black), color-stop(47%, rgba(0, 0, 0, 0.6)), color-stop(77%, rgba(255, 255, 255, 0.07)), color-stop(81%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, black 24%, rgba(0, 0, 0, 0.6) 47%, rgba(255, 255, 255, 0.07) 77%, rgba(255, 255, 255, 0) 81%, rgba(255, 255, 255, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, black 24%, rgba(0, 0, 0, 0.6) 47%, rgba(255, 255, 255, 0.07) 77%, rgba(255, 255, 255, 0) 81%, rgba(255, 255, 255, 0) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, black 24%, rgba(0, 0, 0, 0.6) 47%, rgba(255, 255, 255, 0.07) 77%, rgba(255, 255, 255, 0) 81%, rgba(255, 255, 255, 0) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, black 24%, rgba(0, 0, 0, 0.6) 47%, rgba(255, 255, 255, 0.07) 77%, rgba(255, 255, 255, 0) 81%, rgba(255, 255, 255, 0) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00ffffff',GradientType=0 );
  /* IE6-9 */
}

#callout-widget {
  position: absolute;
  right: 0;
  bottom: 20px;
  padding: 0 40px;
  width: 40%;
  text-align: right;
  z-index: 1000;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,000000+24&0+0,0.83+28,1+66 */
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.71) 24%, rgba(0, 0, 0, 0.83) 28%, black 66%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(24%, rgba(0, 0, 0, 0.71)), color-stop(28%, rgba(0, 0, 0, 0.83)), color-stop(66%, black));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.71) 24%, rgba(0, 0, 0, 0.83) 28%, black 66%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.71) 24%, rgba(0, 0, 0, 0.83) 28%, black 66%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.71) 24%, rgba(0, 0, 0, 0.83) 28%, black 66%);
  /* IE10+ */
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.71) 24%, rgba(0, 0, 0, 0.83) 28%, black 66%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=1 );
  /* IE6-9 */
  animation-name: fsh;
  -webkit-animation-name: fsh;
  animation-duration: 10s;
  -webkit-animation-duration: 10s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  animation-delay: 0s;
  -webkit-animation-delay: 0s;
}

#callout-widget a {
  display: block;
  color: #fff;
  text-decoration: none;
  font-family: "EB Garamond", serif;
  font-size: 18px !important;
  line-height: 18px;
  padding: 40px 40px 40px 0;
  text-align:right;
}

@keyframes fsh {
  0% {
    transform: scale(1);
  }
  5% {
    transform: scale(1.05);
  }
  10% {
    transform: scale(1);
  }
}

@-webkit-keyframes fsh {
  0% {
    -webkit-transform: scale(1);
  }
  5% {
    -webkit-transform: scale(1.05);
  }
  10% {
    -webkit-transform: scale(1);
  }
}

#callout-widget .textwidget {
  background-image: url("/wp-content/uploads/2015/11/divider.png"), url("/wp-content/uploads/2015/11/divider.png");
  background-repeat: no-repeat;
  background-position: right 0px top 10px, right 0px bottom 10px;
  margin-bottom: 0;
}

.home #header.line-decoration {
  border-bottom: 0;
  background-color: #000;
}

#branding {
  text-align: center;
  padding: 0;
  display: block;
  clear: both;
  position: relative;
  top: -20px;
}

.mobile-logo {
  width: 100%;
}

#social-widget {
  float: left;
  position: relative;
  z-index: 1000;
}

#social-widget img {
  margin-right: 5px;
}

#header-widget {
  float: right;
  position: relative;
  z-index: 1000;
}

.top-bar-arrow, #top-bar > span {
  display: none !important;
}

.wf-mobile-collapsed {
  display: none;
}

.mini-login, #header #top-bar .top-text-near-menu.mini-search {
  display: none !important;
}

label {
  font-family: "Old Standard TT", serif;
}

/* Scroll header */
#phantom .ph-wrap {
  background-color: #000;
  background-image: url("/wp-content/uploads/2015/11/callout-bg.png");
  background-position: 49% 49%;
}

#phantom .ph-wrap.with-logo .ph-wrap-content .logo-box {
  width: 170px;
}

#phantom .ph-wrap.with-logo .ph-wrap-content .logo-box img {
  width: 170px;
  height: auto;
}

/* Navigation */
#navigation {
  text-align: center;
}

.border-full {
  background-image: url("/wp-content/uploads/2015/11/top-border-full.png");
  height: 24px;
  width: 100%;
}

#header .border-full {
  position: relative;
  bottom: -12px;
  margin-top: -25px;
  z-index: 100;
}

.navigation-holder {
  background-color: #000;
  background-image: url("/wp-content/uploads/2015/11/callout-bg.png");
  background-position: 49% 49%;
  margin-top: 0;
  border: 0 !important;
}

.logo-classic #main-nav {
  padding: 25px 0 15px;
}

.text-near-menu {
  display: none;
}

.hr-divider {
  width: 100%;
  position: relative;
  top: -17px;
}

/* Sub Nav */
li:not(.dt-mega-menu) .sub-nav {
  padding: 10px;
  background-image: url("/wp-content/uploads/2015/11/callout-border.png") !important;
}

li:not(.dt-mega-menu) .sub-nav > ul {
  background: #000;
}

.sub-nav li a {
  background: #000;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  color: #fff !important;
  margin-bottom: 0;
  padding: 7px 10px 7px 10px;
}

.sub-nav li a:hover {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  background: #1A1A1A !important;
  border-radius: 0 !important;
  color: #fff !important;
}

.sub-nav li a:hover span {
  color: #fff !important;
  background: transparent !important;
  -webkit-background-clip: none;
  -webkit-text-fill-color: #fff !important;
}

.sub-nav li:after {
  content: "";
  background-color: #BA8E4E;
  height: 1px;
  width: 100%;
  margin: 0 auto;
  display: block;
}

.sub-nav li:last-child:after {
  height: 0;
}

.sub-nav > ul {
  box-shadow: none;
}

/* Mob Navigation */
#mobile-menu {
  background-color: #000 !important;
  background-image: url("/wp-content/uploads/2015/11/callout-bg.png") !important;
  background-position: 60% 40% !important;
  padding: 30px 0px 20px 16px !important;
}

.lines-button .lines {
  display: none;
}

.lines-button .menu-open {
  font-size: 29px !important;
  font-family: "Old Standard TT", serif !important;
}

.lines-button .menu-open:after {
  content: url(/wp-content/uploads/2015/11/mob-menu.png);
  position: relative;
  left: 20px;
}

.dl-menuwrapper li a:hover {
  color: #BA8E4E !important;
}

.dl-menuwrapper li.act > a {
  color: #BA8E4E;
}

.no-touch .dl-menuwrapper li.dl-back a:hover span::before, .touch .dl-menuwrapper li.dl-back a:active span::before {
  background-image: url("data:image/svg+xml,%3Csvg%20version='1.1'%20xmlns='http://www.w3.org/2000/svg'%20xmlns:xlink='http://www.w3.org/1999/xlink'%20x='0px'%20y='0px'%09%20width='10px'%20height='7px'%20viewBox='0%200%2010%207'%20enable-background='new%200%200%2010%207'%20xml:space='preserve'%3E%3Crect%20x='3.5'%20y='2'%20fill='%23BA8E4E'%20width='6.5'%20height='3'/%3E%3Cpolyline%20fill='%23BA8E4E'%20points='4.031,7%200.068,3.5%204.031,0%20'/%3E%3C/svg%3E");
}

/* Table */
table tr:first-child td {
  background: #c8a573;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
}

table tr:nth-child(odd) {
  background: #EFF3F4;
}

table {
  border: 1px solid #c8a573;
}

table td {
  color: #000;
}

/* Callouts */
#callout-section, .callout-section {
  padding-bottom: 80px;
  background-image: url("/wp-content/uploads/2015/11/callout-bg.png");
  background-position: 0 160px;
  background-repeat: repeat-x;
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px !important;
  margin: 0 auto !important;
}

.ult-banner-block {
  position: relative;
  padding: 8px;
  background-image: url("/wp-content/uploads/2015/11/callout-border.png");
}

.ult-banner-block h3.bb-top-title {
  position: absolute !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto !important;
  width: 80% !important;
  text-align: center;
  background-color:transparent;
  background-image:url(/wp-content/uploads/2015/11/callout-hex.png);
  background-repeat:no-repeat;
  background-position:center center;
  background-size:100% 100%;
  color: #fff;
  /* font-size: 20px !important; */
  line-height: 22px !important;
  height: 45px;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
}

.callout-row .ult-banner-block a {
  width: 100%;
}

.callout-row .wpb_content_element p {
  color: #969696;
  padding: 20px 1.168em;
}

.callout-row .lm-link, .button {
  box-shadow: none !important;
  font-family: "Old Standard TT", serif !important;
  font-size: 16px !important;
  padding: 2px 15px !important;
  margin-bottom: 50px !important;
  background-image: url("/wp-content/uploads/2015/11/hex-lm.png") !important;
  background-size: 100% 100% !important;
  text-transform: uppercase !important;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.callout-row .lm-link:hover, .button:hover {
  text-align: center;
  color: #FFF !important;
  background-image: url("/wp-content/uploads/2015/11/hex-lm.png");
  background-size: 100% 100%;
  padding: 2px 15px !important;
  text-decoration: none;
  text-transform: uppercase;
  opacity: 0.7;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.home #callout-section {
  margin-top: 0 !important;
}

.callout-row .wpb_single_image .wpb_wrapper {
  position: relative;
}

.callout-row .wpb_single_image .wpb_wrapper h2 {
  position: absolute;
  top: 40%;
  text-align: center;
  z-index: 100;
  width: 100%;
}

.callout-image-wrap {
  position: relative;
  overflow: hidden;
}

.callout-image-wrap .callout-title {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 0;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  height: 100%;
}

.callout-image-wrap img {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  background: #BA8E4E;
}

.callout-image-wrap:hover img {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  filter: blur(1.5px);
  -webkit-filter: blur(1.5px);
}

.callout-bg-wrap {
  padding: 8px 8px 0 8px;
  background-image: url("/wp-content/uploads/2015/11/callout-border.png");
}

.callout-title p {
  background-image: url("/wp-content/uploads/2015/11/callout-hex.png");
  background-size: 100% 100%;
  padding: 7px 15px;
  color: #fff;
  font-size: 22px;
  text-transform: uppercase;
  text-decoration: none;
}

.wpb_single_image .vc_figure {
  width: 100%;
}

.wpb_single_image .vc_figure img {
  width: 100%;
}

#home-callouts {
  padding: 0 1.168em;
}

/* Home Content */
#main {
	padding-top:0;
}
.home #main {
  padding: 50px 0 0;
}

.def-pad {
  margin: 0 1.168em;
}

.def-pad-x2 {
  margin: 0 2.336em;
}

.home .page-title {
  display: none;
}

.white-bg {
  background-color: #fff;
  background-image: url("/wp-content/uploads/2015/11/content-bg.png");
  /* padding-bottom: 60px; */
}

.white-bg h2 {
  color: #BA8E4E;
  font-size: 40px;
  text-align: center;
}

.white-bg .wpb_column.vc_column_container.vc_col-sm-12 {
  padding: 0 !important;
}

.trans-image img {
  width: 100%;
  margin-left: -1px;
}

.trans-image .vc_single_image-wrapper {
  display: block;
}

.trans-content {
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
}

/* Video Section */
.video-wrap h2 {
  text-align: center;
}

.video-wrap p {
  color: #fff;
  text-align: center;
}

.video-wrap iframe {
  border: 7px solid #BA8E4E !important;
}

.video-section-wrapper {
  background-image: url("/wp-content/uploads/2015/11/callout-bg.png"), url("/wp-content/uploads/2015/11/callout-bg.png");
  background-repeat: repeat-x, repeat-x;
  background-position: left 0px top -190px, left 0px bottom -190px;
  padding-bottom: 60px;
  padding-top: 40px;
}

/* Enquire */
.enquire-wrapper .wpb_column.vc_column_container.vc_col-sm-12 {
  background: rgba(0, 0, 0, 0.5);
  padding: 100px 1.168em 100px !important;
}

.enquire-wrapper h2 {
  text-align: center;
}

.enquire-wrapper h2 a {
  color: #BA8E4E;
}

.enquire-wrapper p {
  color: #fff;
  text-align: center;
}
.enquire-wrapper a {
  color: #fff;
  text-decoration:none;
}

/* Secondary */
.page-title {
  text-align: center;
}

.page-title h1 {
  text-transform: uppercase;
}

#header.line-decoration {
  border-bottom: 0px !important;
}

#page {
  background-image: url("/wp-content/uploads/2015/11/cont-bg.png");
}

#header {
  background: transparent;
}

/* Weddings */
.excerpt-wrap {
  text-align: center;
}

.excerpt-wrap p {
  color: #969696;
  padding: 0 1.168em;
}

.lm-link {
  text-align: center;
  color: #fff !important;
  background-image: url("/wp-content/uploads/2015/11/hex-lm.png");
  background-size: 100% 100%;
  padding: 7px 15px;
  text-decoration: none;
  text-transform: uppercase;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.lm-link:hover {
  opacity: 0.7;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.weddings-callouts .callout-bg:nth-child(-n+3) {
  margin-bottom: 50px;
}

/* Blog */
.page-template-template-blog-masonry .filter.with-ajax, .page-template-template-blog-masonry .fancy-date, .page-template-template-blog-masonry .entry-meta {
  display: none;
}

.page-template-template-blog-masonry .details.more-link {
  display: none;
}

/* large first post hide */
/*
.page-template-template-blog-masonry .wf-cell.iso-item:first-child {
  width: 100% !important;
}
.page-template-template-blog-masonry .wf-cell.iso-item:first-child h2 {
  text-align: center;
  font-size: 35px;
  text-transform: uppercase;
}
.page-template-template-blog-masonry .wf-cell.iso-item:first-child h2 a {
  color: #BA8E4E;
}
*/

.page-template-template-blog-masonry .wf-cell.iso-item {
  width: 50% !important;
}

.page-template-template-blog-masonry .wf-cell.iso-item h2 {
  text-align: center;
  font-size: 20px;
}

.page-template-template-blog-masonry .wf-cell.iso-item h2 a {
  color: #BA8E4E;
  text-transform: uppercase;
}

.details.more-link {
  color: #fff !important;
  background-image: url("/wp-content/uploads/2015/11/hex-rm.png");
  background-size: 100% 100%;
  padding: 7px 15px;
  text-decoration: none;
  text-transform: uppercase;
}

.page-template-template-blog-masonry article {
  text-align: center;
}

.blog-media.wf-td {
  background-image: url("/wp-content/uploads/2015/11/callout-border.png");
  margin-bottom: 30px;
}

.blog-img-wrap {
  padding: 10px;
}

.blog-img-wrap p {
  margin-bottom: 0;
}

.blog-img-wrap p a {
  margin-bottom: 0;
}

.description-under-image .post .alignnone {
  margin: 0;
}

.page-template-template-blog-masonry .wf-cell .blog-content {
  margin-top: 30px;
}

.page-template-template-blog-masonry .wf-cell:first-child .blog-content {
  margin-top: 40px;
}

.page-template-template-blog-masonry .page-title {
  display: none;
}

/* Single blog */
.single-post .article-top-bar {
  display: none;
}

.single-post .page-title {
  display: none;
}

.blog-title {
  text-align: center;
  font-size: 40px;
  text-transform: uppercase;
  margin-top: 30px;
}

.single-post p {
  text-align: center;
}

.single-blog-img-wrap {
  background-image: url("/wp-content/uploads/2015/11/callout-border.png");
  padding: 10px;
}

.single-blog-img-wrap a {
  margin-bottom: 0;
}

.extra-function-single {
  text-align: center;
}

.extra-function-single span {
  color: #BA8E4E;
}

.single-post .wf-mobile-collapsed {
  text-align: center;
}

.form-allowed-tags {
  display: none;
}

.single-post #sidebar {
  display: none;
}

.single-post #content {
  width: 100%;
}

/* Visual Composer Category blog  */
/*
.vc_pageable-slide-wrapper .vc_grid-item:first-child {
  width: 100% !important;
}
*/
/*.vc_pageable-slide-wrapper .vc_grid-item .vc_gitem-zone{
	background:transparent !important;
	background-size: 100% 100% !important;
}*/
.vc_pageable-slide-wrapper .vc_grid-item .vc_gitem-col {
  background: transparent !important;
  text-align: center;
}

.vc_pageable-slide-wrapper .vc_grid-item .vc_gitem-col h4 {
  text-align: center !important;
  width: 100%;
  text-transform: uppercase;
  font-size: 25px;
  margin-top: 30px;
}

.vc_pageable-slide-wrapper .vc_grid-item .vc_gitem-col .vc_gitem-link {
  /* Button */
  background-image: url("/wp-content/uploads/2015/11/hex-lm.png");
  background-color: transparent !important;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding: 7px 30px !important;
  text-decoration: none;
  text-transform: uppercase;
  box-shadow: none;
  font-family: "Old Standard TT", serif;
  box-shadow: none !important;
}

.vc_pageable-slide-wrapper .vc_grid-item .vc_gitem-col .vc_gitem-link:hover {
  background-image: url("/wp-content/uploads/2015/11/hex-lm.png");
  background-size: 100% 100%;
  opacity: 0.7;
}

.vc_btn3-container.vc_btn3-left {
  text-align: center;
}

/* Suppliers / Portfolio Projects */
.project-list-content p {
  font-size: 14px;
  line-height: 19px;
}

.project-list-content h3 a {
  color: #BA8E4E;
}

.supplier-member-information {
  margin-bottom: 15px;
}

.supplier-member-information p {
  margin-bottom: 5px;
}

.supplier-social-media-links {
  margin-bottom: 15px;
}

.supplier-social-media-links a {
  margin-right: 10px;
  color: #C8A573;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.supplier-social-media-links a:hover {
  color: #BA8E4E;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.single-portfolio .article-top-bar {
  display: none;
}

.project-content.floating-content {
  position: static;
}

.widget-title {
  color: #BA8E4E !important;
  font-size: 24px;
  padding-bottom: 10px;
  border-bottom: 1px solid #BA8E4E !important;
}

.sidebar-content {
  padding: 10px 10px 20px;
  background: url("/wp-content/uploads/2015/11/callout-border.png");
}

.sidebar-content section {
  padding: 10px !important;
  background-color: #fff;
}

.cat-item {
  padding: 0;
}

.cat-item a {
  font-family: "Old Standard TT", serif;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.cat-item a:hover {
  color: #BA8E4E;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

/* archive */

.archive .wf-cell {
  width: 50% !important;
}


.gfield_label {
  font-family: "Old Standard TT", serif !important;
  font-size: 15px !important;
  color: #BA8E4E;
  text-transform: uppercase;
  margin-top: 9px !important;
}

input[type="submit"].gform_button {
  background-image: url("/wp-content/uploads/2015/11/hex-lm.png");
  background-size: 100% 100%;
  padding: 0px 45px !important;
  text-decoration: none;
  text-transform: uppercase;
  box-shadow: none;
  font-family: "Old Standard TT", serif;
  box-shadow: none !important;
}

input[type="submit"].gform_button:hover {
  background-image: url("/wp-content/uploads/2015/11/hex-lm.png");
  background-size: 100% 100%;
  padding: 0px 45px !important;
  opacity: 0.7;
}

input[type="text"], textarea {
  font-family: "Old Standard TT", serif !important;
  color: #000 !important;
  padding: 9px 10px 8px !important;
  border-radius: 0;
}

#gform_wrapper_3 {
  max-width: 700px;
  margin: 0 auto 2em;
}

/* Calendar */
.daac-location-post {
  max-width: 650px;
  margin: 0 auto 2em;
}

/* Footer */
.pre-footer.wf-wrap {
  max-width: 1250px;
}

#footer.solid-bg {
  background-color: #000 none repeat scroll center top;
  background-image: url("/wp-content/uploads/2015/11/callout-bg.png");
  background-repeat: repeat-x;
  background-position: 0px -33%;
}

.border-full.footer-full {
  background-color: transparent;
  margin-bottom: -24px;
  position: relative;
  clear: both;
}

.wf-container-footer {
  clear: both;
}

.footer-widget {
  width: 50%;
  float: left;
  margin-top: 60px;
}

.footer-widget img {
  max-width: 450px;
  height: auto;
  width: 100%;
}

.footer-widget p {
  color: #fff;
  margin-bottom: 5px;
}

.footer-widget a {
  color: #fff !important;
  text-decoration:none;
}

.widget_ultimate_posts .widget-title {
  margin-bottom: 0px;
  padding-bottom: 0px;
  border: 0 !important;
  color: transparent !important;
}

.widget_ultimate_posts .widget-title a {
  color: #BA8E4E !important;
  text-transform: uppercase;
  font-size: 18px;
  font-family: "EB Garamond", serif;
  border-bottom: 1px solid #BA8E4E !important;
  text-decoration: none;
  padding-right: 15px;
}

.widget_ultimate_posts .widget-title a:hover {
  color: #BA8E4E;
}

.upw-posts article:first-child {
  margin-top: 1px;
}

.upw-posts article {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}

.upw-posts article a {
  color: #FFF !important;
  text-transform: none;
  font-size: 15px;
  border: 0px none !important;
  font-family: "EB Garamond", serif;
}

.upw-posts article a:hover {
  text-decoration: none !important;
  color: #BA8E4E !important;
}

.upw-posts .entry-title {
  margin-bottom: 0em;
}

#sticky-posts-3 .upw-posts article:nth-child(-n+8) {
  display: none;
}

.flexipages_widget li, .widget_nav_menu li {
  border: 0 !important;
}

.flexipages_widget li a, #footer .widget-title {
  color: #BA8E4E !important;
  text-transform: uppercase;
  font-size: 18px !important;
  font-family: "EB Garamond", serif;
  border-bottom: 1px solid #BA8E4E !important;
}

#footer #nav_menu-3 .widget-title {
	visibility:hidden;
}

.flexipages_widget li a:hover, .widget_nav_menu li a:hover {
  color: #BA8E4E;
}

.flexipages_widget ul.children, .widget_nav_menu ul {
  margin-left: 0;
}

.flexipages_widget ul.children li, .widget_nav_menu ul li {
  border: 0 !important;
  margin-top: 0;
  padding-top: 5px;
}

.flexipages_widget ul.children li a, .widget_nav_menu ul li a {
  color: #fff !important;
  text-transform: none;
  font-size: 15px !important;
  border: 0 !important;
}

.flexipages_widget ul.children li a:hover, .widget_nav_menu ul li a:hover {
  color: #BA8E4E !important;
}

#footer p {
  color: #fff;
  font-size: 15px;
}

#footer .widget-title {
  font-size: 22px;
  text-transform: uppercase;
  color: #BA8E4E;
}

.footer .widget {
  padding: 0px 22px 0 0;
}

#bottom-bar {
  display: none;
}

/* hide edit link when logged in */

p a.edit-link {
	display:none;
}

/* resize menu */
.menu-box a {
	font-size:12px !important;
}
@media screen and (min-width:900px) and (max-width: 1024px) {
  #main-nav > li > a {
  	font-size:12px !important;
  }
  #main-nav > li {
		margin:0 6px !important;
	}
}

/* Media Queries */
@media screen and (max-width: 900px) {
  .sidebar-left .content, .sidebar-right .sidebar {
    padding-left: 14px;
  }
}

@media screen and (max-width: 767px) {
  .trans-image img {
    display: none;
  }
  #footer .widget_flexipages, .widget_lc_taxonomy, #footer .widget-title, #footer #text-5 p {
    display: none !important;
  }
  .social-footer {
    text-align: center;
  }
  #callout-widget {
    padding: 0px;
    width: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.9);
  }
  #callout-widget a {
    font-size: 25px;
  }
  #header-widget, #social-widget {
    width: 100%;
    text-align: center;
  }
  #header-widget p, #social-widget p {
    font-size: 25px;
  }
  #home-callouts, #home-callouts .callout-bg.vc_col-sm-4 {
    padding: 0 !important;
  }
  .callout-bg-wrap {
    padding: 0px;
    background-image: none;
    margin-bottom: 30px;
  }
  .home #main {
    padding: 0;
  }
  .callout-title p {
    padding: 15px 20px;
    font-size: 33px;
  }
  #callout-section {
    background-position: 50% 160px;
    background-repeat: repeat;
    padding-bottom: 0;
  }
  .trans-content {
    margin-top: 30px;
    margin: 30px 1.168em 0;
  }
  .home #content {
    padding: 0 !important;
  }
  .white-bg {
    margin-left: 0 !important;
  }
  .video-wrap iframe {
    border: 0 !important;
    width: 100% !important;
  }
  .white-bg h2 {
    font-size: 25px;
    line-height: 33px;
  }

  .footer-widget {
    width: 100%;
    text-align: center;
    margin-top:0;
  }
  .footer-widget:first-child {
  	margin-top:60px;
  }
  .social-footer img {
    margin-right: 5px;
  }
  #footer.solid-bg {
    background-size: cover;
    background-position: 0px 200%;
  }
  #footer #text-5 {
    margin-top: -30px;
    margin-bottom: 5px;
  }
  #header-wrapper-full {
    min-height: 300px;
  }
  #social-widget {
    display: none;
  }
  .page-id-48 .gform_wrapper {
    width: 100%;
  }
  .page-template-template-blog-masonry .wf-cell, .archive .wf-cell {
    width: 100% !important;
  }
  .vc_pageable-slide-wrapper .vc_grid-item {
    width: 100% !important;
  }
  .weddings-callouts .callout-bg {
    margin-bottom: 50px;
  }
  .widget_ultimate_posts {
    display: none !important;
  }
  .footer .widget {
    padding: 0;
  }
  .page-title .wf-container-title, #fancy-header .wf-wrap {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  #main {
    padding: 20px 0px;
  }
  .callout-section .vc_col-sm-4 {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 500px) {
  #header-wrapper-full {
    background-position: 35% 0%;
  }
}

@media screen and (max-width: 400px) {
  .shadow-top {
    margin-top: 105px;
  }
  #header-wrapper-full {
    margin-top: 0;
  }
  #callout-widget a {
    font-size: 18px;
  }
  .popup-content {
    max-width: 100%;
    width: 100%;
  }
  .popup-widget {
    padding: 20px;
  }
}

@media screen and (max-height: 640px) {
  #popup-widget {
    height: 400px;
  }
}

#load {
  display: none\9;
}
